Advertisement
Guest User

Untitled

a guest
Nov 18th, 2011
147
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [root@no-dns philosophy-admin]# yum update --skip-broken
  2. Loaded plugins: fastestmirror
  3. Loading mirror speeds from cached hostfile
  4. * Webmin: webmin.mirror.somersettechsolutions.co.uk
  5. * base: mirrors.manchester.icecolo.com
  6. * epel: mirrors.coreix.net
  7. * extras: mirrors.manchester.icecolo.com
  8. * rpmforge: fr2.rpmfind.net
  9. * updates: mirrors.manchester.icecolo.com
  10. Setting up Update Process
  11. Resolving Dependencies
  12. --> Running transaction check
  13. ---> Package TurboGears2.noarch 0:2.1-0.1.b2.el5 set to be updated
  14. --> Processing Dependency: python(abi) = 2.4 for package: TurboGears2-2.1-0.1.b2.el5.noarch
  15. ---> Package iotop.noarch 0:0.4.1-2.el5 set to be updated
  16. --> Processing Dependency: python(abi) = 2.4 for package: iotop-0.4.1-2.el5.noarch
  17. ---> Package python-babel.noarch 0:0.9.5-2.el5 set to be updated
  18. --> Processing Dependency: python(abi) = 2.4 for package: python-babel-0.9.5-2.el5.noarch
  19. ---> Package python-beaker.noarch 0:1.5.4-1.el5 set to be updated
  20. --> Processing Dependency: python(abi) = 2.4 for package: python-beaker-1.5.4-1.el5.noarch
  21. ---> Package python-ethtool.x86_64 0:0.6-2.el5 set to be updated
  22. --> Processing Dependency: python(abi) = 2.4 for package: python-ethtool-0.6-2.el5.x86_64
  23. ---> Package python-markdown.noarch 0:2.0.3-1.el5 set to be updated
  24. --> Processing Dependency: python(abi) = 2.4 for package: python-markdown-2.0.3-1.el5.noarch
  25. --> Processing Dependency: python-elementtree for package: python-markdown-2.0.3-1.el5.noarch
  26. ---> Package python-nose.noarch 0:0.11.3-2.el5 set to be updated
  27. --> Processing Dependency: python(abi) = 2.4 for package: python-nose-0.11.3-2.el5.noarch
  28. ---> Package python-paramiko.noarch 0:1.7.6-1.el5 set to be updated
  29. --> Processing Dependency: python(abi) = 2.4 for package: python-paramiko-1.7.6-1.el5.noarch
  30. ---> Package python-psycopg2.x86_64 0:2.0.14-1.el5 set to be updated
  31. --> Processing Dependency: python(abi) = 2.4 for package: python-psycopg2-2.0.14-1.el5.x86_64
  32. --> Processing Dependency: libpq.so.4()(64bit) for package: python-psycopg2-2.0.14-1.el5.x86_64
  33. ---> Package python-pygments.noarch 0:1.4-3.el5 set to be updated
  34. --> Processing Dependency: python(abi) = 2.4 for package: python-pygments-1.4-3.el5.noarch
  35. --> Processing Dependency: python-imaging for package: python-pygments-1.4-3.el5.noarch
  36. ---> Package python-pylons.noarch 0:0.9.7-4.el5 set to be updated
  37. --> Processing Dependency: python(abi) = 2.4 for package: python-pylons-0.9.7-4.el5.noarch
  38. --> Processing Dependency: python-decorator3 for package: python-pylons-0.9.7-4.el5.noarch
  39. ---> Package python-repoze-tm2.noarch 0:1.0-0.6.a5.el5 set to be updated
  40. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-tm2-1.0-0.6.a5.el5.noarch
  41. ---> Package python-repoze-who.noarch 0:1.0.18-2.el5 set to be updated
  42. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-who-1.0.18-2.el5.noarch
  43. ---> Package python-repoze-who-testutil.noarch 0:1.0-1.el5 set to be updated
  44. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-who-testutil-1.0-1.el5.noarch
  45. ---> Package python-routes.noarch 0:1.12.1-1.el5 set to be updated
  46. --> Processing Dependency: python(abi) = 2.4 for package: python-routes-1.12.1-1.el5.noarch
  47. ---> Package python-turbojson.noarch 0:1.2.1-9.el5 set to be updated
  48. --> Processing Dependency: python(abi) = 2.4 for package: python-turbojson-1.2.1-9.el5.noarch
  49. ---> Package python-webhelpers.noarch 0:1.0-0.2.b7.el5 set to be updated
  50. --> Processing Dependency: python(abi) = 2.4 for package: python-webhelpers-1.0-0.2.b7.el5.noarch
  51. ---> Package python-webob.noarch 0:0.9.8-2.el5 set to be updated
  52. --> Processing Dependency: python(abi) = 2.4 for package: python-webob-0.9.8-2.el5.noarch
  53. --> Running transaction check
  54. ---> Package TurboGears2.noarch 0:2.1-0.1.b2.el5 set to be updated
  55. --> Processing Dependency: python(abi) = 2.4 for package: TurboGears2-2.1-0.1.b2.el5.noarch
  56. ---> Package iotop.noarch 0:0.4.1-2.el5 set to be updated
  57. --> Processing Dependency: python(abi) = 2.4 for package: iotop-0.4.1-2.el5.noarch
  58. ---> Package python-babel.noarch 0:0.9.5-2.el5 set to be updated
  59. --> Processing Dependency: python(abi) = 2.4 for package: python-babel-0.9.5-2.el5.noarch
  60. ---> Package python-beaker.noarch 0:1.5.4-1.el5 set to be updated
  61. --> Processing Dependency: python(abi) = 2.4 for package: python-beaker-1.5.4-1.el5.noarch
  62. ---> Package python-decorator3.noarch 0:3.1.2-2.el5.1 set to be updated
  63. --> Processing Dependency: python(abi) = 2.4 for package: python-decorator3-3.1.2-2.el5.1.noarch
  64. ---> Package python-ethtool.x86_64 0:0.6-2.el5 set to be updated
  65. --> Processing Dependency: python(abi) = 2.4 for package: python-ethtool-0.6-2.el5.x86_64
  66. ---> Package python-imaging.x86_64 0:1.1.6-19.el6 set to be updated
  67. ---> Package python-markdown.noarch 0:2.0.3-1.el5 set to be updated
  68. --> Processing Dependency: python(abi) = 2.4 for package: python-markdown-2.0.3-1.el5.noarch
  69. --> Processing Dependency: python-elementtree for package: python-markdown-2.0.3-1.el5.noarch
  70. ---> Package python-nose.noarch 0:0.11.3-2.el5 set to be updated
  71. --> Processing Dependency: python(abi) = 2.4 for package: python-nose-0.11.3-2.el5.noarch
  72. ---> Package python-paramiko.noarch 0:1.7.6-1.el5 set to be updated
  73. --> Processing Dependency: python(abi) = 2.4 for package: python-paramiko-1.7.6-1.el5.noarch
  74. ---> Package python-psycopg2.x86_64 0:2.0.14-1.el5 set to be updated
  75. --> Processing Dependency: python(abi) = 2.4 for package: python-psycopg2-2.0.14-1.el5.x86_64
  76. --> Processing Dependency: libpq.so.4()(64bit) for package: python-psycopg2-2.0.14-1.el5.x86_64
  77. ---> Package python-pygments.noarch 0:1.4-3.el5 set to be updated
  78. --> Processing Dependency: python(abi) = 2.4 for package: python-pygments-1.4-3.el5.noarch
  79. ---> Package python-pylons.noarch 0:0.9.7-4.el5 set to be updated
  80. --> Processing Dependency: python(abi) = 2.4 for package: python-pylons-0.9.7-4.el5.noarch
  81. ---> Package python-repoze-tm2.noarch 0:1.0-0.6.a5.el5 set to be updated
  82. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-tm2-1.0-0.6.a5.el5.noarch
  83. ---> Package python-repoze-who.noarch 0:1.0.18-2.el5 set to be updated
  84. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-who-1.0.18-2.el5.noarch
  85. ---> Package python-repoze-who-testutil.noarch 0:1.0-1.el5 set to be updated
  86. --> Processing Dependency: python(abi) = 2.4 for package: python-repoze-who-testutil-1.0-1.el5.noarch
  87. ---> Package python-routes.noarch 0:1.12.1-1.el5 set to be updated
  88. --> Processing Dependency: python(abi) = 2.4 for package: python-routes-1.12.1-1.el5.noarch
  89. ---> Package python-turbojson.noarch 0:1.2.1-9.el5 set to be updated
  90. --> Processing Dependency: python(abi) = 2.4 for package: python-turbojson-1.2.1-9.el5.noarch
  91. ---> Package python-webhelpers.noarch 0:1.0-0.2.b7.el5 set to be updated
  92. --> Processing Dependency: python(abi) = 2.4 for package: python-webhelpers-1.0-0.2.b7.el5.noarch
  93. ---> Package python-webob.noarch 0:0.9.8-2.el5 set to be updated
  94. --> Processing Dependency: python(abi) = 2.4 for package: python-webob-0.9.8-2.el5.noarch
  95. --> Finished Dependency Resolution
  96.  
  97. Packages skipped because of dependency problems:
  98. TurboGears2-2.1-0.1.b2.el5.noarch from epel
  99. iotop-0.4.1-2.el5.noarch from epel
  100. python-babel-0.9.5-2.el5.noarch from epel
  101. python-beaker-1.5.4-1.el5.noarch from epel
  102. python-decorator3-3.1.2-2.el5.1.noarch from epel
  103. python-ethtool-0.6-2.el5.x86_64 from epel
  104. python-imaging-1.1.6-19.el6.x86_64 from base
  105. python-markdown-2.0.3-1.el5.noarch from epel
  106. python-nose-0.11.3-2.el5.noarch from epel
  107. python-paramiko-1.7.6-1.el5.noarch from epel
  108. python-psycopg2-2.0.14-1.el5.x86_64 from epel
  109. python-pygments-1.4-3.el5.noarch from epel
  110. python-pylons-0.9.7-4.el5.noarch from epel
  111. python-repoze-tm2-1.0-0.6.a5.el5.noarch from epel
  112. python-repoze-who-1.0.18-2.el5.noarch from epel
  113. python-repoze-who-testutil-1.0-1.el5.noarch from epel
  114. python-routes-1.12.1-1.el5.noarch from epel
  115. python-turbojson-1.2.1-9.el5.noarch from epel
  116. python-webhelpers-1.0-0.2.b7.el5.noarch from epel
  117. python-webob-0.9.8-2.el5.noarch from epel
  118.  
  119.  
Advertisement
RAW Paste Data Copied
Advertisement